(Old)2DS CFW fähige Bundles/Geräte

      (Old)2DS CFW fähige Bundles/Geräte

      Hallo Community :)

      Ich möchte mir gerne einen 2DS kaufen, um auf diesem Gerät CFW zu installieren um Mods wie Pokémon SupernovaSun, Mario Kart CTGP7,etc... zu spielen, denn mein 3DS hat die Firmware 11.6 und ich möchte mir keine Flashkarte kaufen und meinem orginalen 3DS auf keinen Fall schaden.

      Ich habe heute (Stand. 08.01.18) ein sehr gutes Angebot auf amazon.de gefunden -> 2DS Schwarz mit MK7 vorinstalliert für 88€ (amazon.de/Nintendo-2DS-Konsole…arp_d_product_top?ie=UTF8).

      Weiß einer von euch welche Firmware dieses Gerät standartmäßig hat?

      Mit freundlichen Grüßen,
      c-arceus3
      Auf dem 2DS mit Mario Kart 7 im Bundle müsste Mindestens die 6.0. drauf sein, ganz sicher bin ich mir da nicht.
      Aber Hombrew geht auf der 6.0. und das ist alles was du wissen wolltest :assi: ^^
      Mario Kart 8 Insider



      Clousuke wrote:

      Hauptsache vor @MetaKnight! :P



      • Weiße Nintendo Wii von 2008
      • Firmware: 4.1E. Black Wii-Menu.
      • cIOS: d2x cIOSv8, Hermes cIOS 5.1 MOD
      • BootMii: BootMii als IOS
      • Homebrew Channel: 1.1.2
      • SD Karten: 1x 8GB SDHC, 1x 1GB SD
      • Externe Festplatte: Ja
      • Dios-Mios (Lite): Ja
      • Priiloader: Priiloader German Mod v0.8
      • USBLoader: USB Loader GX (DM Support),CFG Loader

      @Clousuke Danke für deine Hilfe!

      Ich habe herausgefunden, dass das Bundle die Firmware 10.7 hat, allerdings wurde dies vor einem Jahr bestätigt und ich mache mir etwas Sorgen, dass Nintendo eventuell weitere 2DSe (auch als Bundle) produziert und, dass diese dann eine neuere Firmware haben.

      Hat jemand von euch vor ein paar Monaten das oben genannte Bundle gekauft und kann mir bestätigen, dass die Firmware unter 11.6 ist?